Skip to content

List template stages

Request

Returns the stages of the specified template.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

templateIdstring, (uuid)required

Unique identifier of the template

GET
/api/v1/organizations/{organizationId}/templates/{templateId}/stages
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/stages' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
stagesArray of objects(TemplateStageSummary)required

The list of stages.

Response
{ "stages": [ { … } ] }